---
name: Gabriel Mazetto
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer,
  Geo</a>
reports_to: juan-silva
picture: gabriel.jpg
twitter: brodock
gitlab: brodock
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Geo BE Team
projects:
  gitlab: maintainer backend
  omnibus-gitlab: reviewer
  gitlab-development-kit: reviewer
  gitlab_kramdown: maintainer
  gitlab-markup: maintainer
  tanuki_emoji: maintainer
specialty: Geo
domain_expertise:
  - geo
  - gfm
  - ruby
story: |
  Gabriel is the first Brazillian in the team, before joining GitLab,
  he was fighting the scalability and performance battle on a
  daily basis for fast growing startups and projects.
  He loves metrics and proudly works from a data-driven perspective.
  He also loves to grind his own coffee and help build online
  communities in his spare time.
